<?xml version="1.0" encoding="utf-8"?>
<component size="138,147" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_opwg" name="bg" src="pvmy2k" fileName="img/yxwf_+1.png" xy="0,-1"/>
    <image id="n4_plna" name="n4" src="cgqg1d" fileName="img/game_txzz_getca.png" pkg="o9974uc5" xy="-57,-99" pivot="0.5,0.5" size="224,90" group="n7_plna" rotation="180"/>
    <text id="n5_plna" name="n5" xy="-43,-83" size="91,49" group="n7_plna" fontSize="36" color="#407a19" autoSize="none" text="80%"/>
    <text id="n6_plna" name="n6" xy="40,-83" size="122,49" group="n7_plna" fontSize="36" color="#5f0b0e" autoSize="none" text="Easier"/>
    <group id="n7_plna" name="n7" xy="-57,-99" size="224,90" visible="false" advanced="true"/>
  </displayList>
  <Button/>
  <transition name="t0" frameRate="60">
    <item time="181" type="Visible" target="n7_plna" value="true"/>
    <item time="181" type="XY" target="n7_plna" tween="true" startValue="-,-125" endValue="-,-101" duration="30"/>
    <item time="211" type="XY" target="n7_plna" tween="true" startValue="-,-101" endValue="-,-127" duration="30"/>
    <item time="241" type="XY" target="n7_plna" tween="true" startValue="-,-127" endValue="-,-101" duration="28"/>
    <item time="269" type="XY" target="n7_plna" tween="true" startValue="-,-101" endValue="-,-127" duration="30"/>
    <item time="300" type="XY" target="n7_plna" tween="true" startValue="-,-127" endValue="-,-101" duration="29"/>
    <item time="329" type="XY" target="n7_plna" tween="true" startValue="-,-101" endValue="-,-127" duration="30"/>
    <item time="359" type="XY" target="n7_plna" tween="true" startValue="-,-127" endValue="-,-101" duration="28"/>
    <item time="387" type="XY" target="n7_plna" tween="true" startValue="-,-101" endValue="-,-127" duration="30"/>
    <item time="421" type="Visible" target="n7_plna" value="false"/>
  </transition>
</component>